h1 {text-decoration: none; text-align: center; font-size: 28pt; font-weight: Bold;  font-family: "arial", sans-serif; }
h2 {text-decoration: none; text-align: center; font-size: 24pt; font-weight: Bold;  font-family: "arial", sans-serif; }
h3 {text-decoration: none; text-align: center; font-size: 20pt; font-weight: Bold;  font-family: "arial", sans-serif; }
A:link {text-decoration: none; color: #0000ff; }
A:visited {text-decoration: none; color: #0000ff; }
A:active {text-decoration: none; color: #ff0000; }
A:hover {text-decoration: none; color: #ce1089; }
body {margin-left:15%; margin-right:15%; font-size: 100%; font-family: Georgia, serif color: #000000; font-weight: 500; background-attachment: fixed; background-color: #cdaf95; background-image: url(../diplom/2cml-00225.jpg); }
.inhalt {font-size: 9pt; color: #000000; font-weight:900; font-family: "Arial", sans-serif; display: inline-bock; padding 2px 4px; }
.inhalthell {font-size: 9pt; color: #4d4d4d; font-weight:900; font-family: "Arial", sans-serif; }
@font-face { font-family: 'Georgia'; src: url('../fonts/georgia0.ttf') format('truetype'); }
.bildwechsel {width:114px; height:85px; background:url("../design/cml1.jpg") top right;}
.bildwechsel:hover {background:url("../design/cml2.jpg") bottom right;}
.bildwechsel a {width:100%; height:100%; display:block; text-decoration:none;}
.bildwechsel a span {display:block; width:100%}
